@font-face {
    font-family: 'AvantGardeLT-Medium';
    src:url("./AvantGardeLT-Medium.otf");
}

@font-face {
    font-family: 'AvantGarde-Book';
    src:url("./AvantGarde-Book.ttf");
}


@font-face {
    font-family: 'AvantGardeLT-CondBold';
    src:url("./AvantGardeLT-CondBold.otf");
}

@font-face {
    font-family: 'Genome-Thin';
    src:url("./Genome-Thin.otf");
}

